View Issue Details

IDProjectCategoryView StatusLast Update
0001362SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.1 
Target Version3.5.2Fixed in Version3.5.2 
Summary0001362: Background initial load extract was allowing the client to start pulling data for a table that was currently extracting
DescriptionBackground initial load extract was allowing the client to start pulling data for a single table that was currently extracting across multiple batches. This could cause the batch to be reset if the client catches up with the background task.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master abf866e6

2013-07-31 10:53:32

chenson

Details Diff
0001362: Background initial load extract was allowing the client to start pulling data for a table that was currently extracting

Added additional logging

0001362
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2013-07-31 10:53 chenson New Issue
2013-07-31 10:53 chenson Status new => assigned
2013-07-31 10:53 chenson Assigned To => chenson
2013-07-31 10:53 chenson Status assigned => resolved
2013-07-31 10:53 chenson Fixed in Version => 3.5.2
2013-07-31 10:53 chenson Resolution open => fixed
2013-07-31 16:14 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7587
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master abf866e6